#contenu {
 overflow-y: clip ;
}

div#carte_d3 {
  /*overflow-y: hidden ;*/
  width: 840px ;
  height: 550px ;
  background-color: #ccffff ;
}




.map path {
  fill: #ffffcc;
  /*stroke: #663300;*/ /* → traits en svg*/
  stroke: #00cc00;
  /*stroke-width: 1% ;*/
  vector-effect: non-scaling-stroke; /* https://stackoverflow.com/questions/1301685/fixed-stroke-width-in-svg*/
}

.graticule path {
  fill: none;
  stroke: #0021;
  vector-effect: non-scaling-stroke;
}

.cotes path {
  fill: none;
  stroke: #0000ee;
  vector-effect: non-scaling-stroke;
}

.rivieres path {
  fill: none;
  stroke: #0099cc;
  stroke-width: 0.5 ;
  vector-effect: non-scaling-stroke;
}


.lacs path {
  /*fill: none;*/
  stroke:  #0000ee;
  fill: #ccffff ;
  /*stroke-width: 0.5 ;*/
  vector-effect: non-scaling-stroke;
}

.liens path {
  /*fill: none;*//* → le lien ne fonctionne plus*/
  fill-opacity: 0 ;
  stroke: #000;
  vector-effect: non-scaling-stroke;
}

.aeroports path {
  vector-effect: non-scaling-stroke;
  fill: #ffffff ;
  cursor: pointer;  
}

path.aeropd { /* couleur pour une destination */ 
  stroke: #0000ff ;
}
path.aerope {/* couleur pour une escale */ 
  stroke: #00ff00 ;
}

path.aeropi {/* couleur pour une escale */ 
  fill: #ff0000 ;
  stroke: #ff0000 ;
}


#ti_escale {
font-weight: bold ;
}

/* on peut afficher en deux colonnes facilement ! 
 https://stackoverflow.com/questions/3009670/flow-2-columns-of-text-automatically-with-css */
ul#ul_escale {
  color: red ;
  margin: 0px ;
  padding-left: 5px ;
  padding-right: 5px ;

  column-count: 2;
  column-gap: 20px;
}
ul#ul_escale span {
  font-style: italic ;
  font-weight: normal ;
}

ul#ul_escale li:before {
  margin-right: 0mm ;
  content: none ;
}

#bouton_raz {
  /*font-family: "Trebuchet MS", "lucida", helvetica, sans-serif ;  */
  font-family: "Comic Sans MS", lucida, "Georgia", cursive ;  
  /*font-family: "LinLibertine", Georgia, serif ;
  font-size: 14pt ;  */
  /*font-style: italic ;*/
  background-color: rgb(204,179,128);
  color: rgb(102, 51, 0);
  cursor: pointer;  
}

#bouton_raz:hover {
  color: rgb(153,51,0);
  /*border-color: rgb(255, 153, 0);*/
}
